<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Medibirds Diagnostics|Covid-19 RT-PCR Testing</title>

<!--pageMeta-->

<!-- Loading Bootstrap -->
<link href="css/bootstrap.css" rel="stylesheet">
    
<link rel="stylesheet" type="text/css" href="css/jquery.datetimepicker.min.css"/>

<!-- Loading Elements Styles -->
<link href="css/style.css" rel="stylesheet">

<!-- Loading Magnific-Popup Styles -->
<link href="css/magnific-popup.css" rel="stylesheet">

<!-- Loading Font Styles -->
<link href="css/iconfont-style.css" rel="stylesheet">

<!-- Favicons -->
<link rel="icon" href="images/favicons/favicon.ico">
<link rel="apple-touch-icon" href="images/favicons/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/favicons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/favicons/apple-touch-icon-114x114.png">

<!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
<!--[if lt IE 9]>
      <script src="scripts/html5shiv.js"></script>
      <script src="scripts/respond.min.js"></script>
    <![endif]-->

<!--headerIncludes-->

</head>
<body data-spy="scroll" data-target=".navMenuCollapse">
<div id="wrap"> 
	
	<!-- NAVIGATION CENTER -->
	<nav class="navbar bg-color1 dark-bg">
		<div class="container"> <a class="navbar-brand goto" href="#"><img src="./images/logoA.png" height="45" alt="Your logo"></a>
			<button class="navbar-toggle menu-collapse-btn collapsed" data-toggle="collapse" data-target=".navMenuCollapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
			<div class="collapse navbar-collapse navMenuCollapse">
				<ul class="soc-list">
				<div class="phone">
					<a href="tel:5554280940">24x7 Helpline 7725-85-85-85</a>
				
			</div>
		      </ul>
		</div>
        </div>
	</nav>
	
	<!-- INTRO LEFT FORM -->
	<header id="intro-left-form" class="intro-block bg-color1 cover-bg" style="background-image:url(images/bg13.jpg)">
		<div class="container">
			<div class="row">
				<div class="col-md-6 dark-bg">
					<div class="slogan">
						<h1>Get Covid-19 RTPCR Report
							<b>in 6 to 12 Hours</b></h1>
					</div>
					<ul class="item-list-left item-list-small item-list">
						<li> <i class="num-icon">1</i>
							<p><b>Medibird Diagnostics is Approved for COVID-19 RTPCR Testing by ICMR, Govt. of India</b></p>
						</li>
						<li> <i class="num-icon">2</i>
							<p><b>Medibird Diagnostics provides On-time Every-time 24x7 Home Sample Collection Delhi-NCR</b></p>
						</li>
						<li> <i class="num-icon">3</i>
							<p><b>Medibird Diagnostics assured to pay as per rates approved by the Govt. of India</b> </p>
						</li>
					</ul>
				</div>
				<div class="col-md-5 col-md-offset-1">
					<div class="form-container">
						<h3 class="title"><b>Book COVID-19 RTPCR Test</b></h3>
						<form action="scripts/contact.php" method="post" autocomplete="off" id="contact_form" name='registration'>
							<div class="form-group">
								<input type="text" class="form-control" placeholder="Full name" name="name">
							</div>
							
							<div class="form-group">
								<input type="text" class="form-control" placeholder="Mobile No." name="phone">
							</div>
							
							<div class="form-group">
                                <select class="form-control" name="locations">
                                    <option value="">Select Your Location</option>
                                    <option value="Delhi">Delhi</option>
                                    <option value="Gurugram">Gurugram</option>
                                    <option value="Faridabad">Faridabad</option>
                                    <option value="Ghaziabad">Ghaziabad</option>
                                    <option value="Noida">Noida</option>
                                </select>
							</div>
							<div class="form-group">
                                <input type="text" id="datetimepicker3" class="form-control" placeholder="Select Date" name="dates"/>
							</div>
							<div class="form-group">
                                <input type="text" id="datetimepicker1" class="form-control" placeholder="Pick your Slot" name="timeslot"/>
							</div>
							
							<button type="submit" name="submit" data-loading-text="•••" class="btn btn-lg btn-block btn-primary"><b>Book Now</b></button>
						</form>
					</div>
				</div>
			</div>
		</div>
	</header>
	
	
    
    	<!-- COUNTER 4 COL BLOCK -->
		<section id="counter-4col" class="facts-block text-center cover-bg" style="background-image:url(images/bg5.jpg)">
			<div class="container">
			<h4 class="title text-center"><b>Rest assured to pay as per rates approved by the Govt. of India</B></h4>
				<div class="row">
					<div class="col-md-3">
						<i class="icon"><img src="./images/location/1.png" height="85" alt="icmr"></i>
						<h3 class="time">1200</h3>
						<h4>Delhi <br> (Including Home Collection)</h4>
					</div>
					<div class="col-md-3">
						<i class="icon "><img src="./images/location/2.png" height="85" alt="icmr"></i>
						<h3 class="timer">900</h3>
						<h4>Hariyana  <br> (Including Home Collection)</h4>
					</div>
					<div class="col-md-3">
						<i class="icon "><img src="./images/location/3.png" height="85" alt="icmr"></i>
						<h3 class="timer">900</h3>
						<h4>Uttar Pradesh  <br> (Including Home Collection)</h4>
					</div>
					<div class="col-md-3">
						<i class="icon "><img src="./images/location/4.png" height="85" alt="icmr"></i>
						<h3 class="timer">800</h3>
						<h4>Lab Visit</h4>
					</div>
				</div>
			</div>
		</section>
    
    
	
	<!-- VIDEO HALF LEFT BLOCK -->
	<section id="video-half-left" >
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="embed-responsive embed-responsive-16by9">
						<iframe width="560" height="315" src="https://www.youtube.com/embed/-PL-MhXk4q0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</div>
				</div>
				<div class="col-md-5 col-md-offset-1">
					<h2><b>Covid-19 RT-PCR Testing Simple and Superlative</b></h2>
					<h4 class="sub-title"> </h4>
					Medibird is here to provide on-time, every time home sample collection 24x7 coupled with sharp, accurate reporting within 6-12 hours. What's more, here is the Medibird walkthrough video to take you through its expert process and friendly, ideal, safe collection mechanism. So that you are no longer apprehensive, but fully prepared and confident. After all, Sawaal Zindagi Ka Hai. </div>
			</div>
		</div>
	</section>
	

	
	<!-- BENEFITS GRID BLOCK -->
	<section id="benefits-grid dark-bg">
		<div class="container">
			<div class="row">
				<div class="col-sm-4">
					<ul class="item-list-left">
					<li> <i class="icon "> <img src="./images/icons/1.png" height="55" alt="icmr">
</i>
							<h3>ICMR Approved</h3>
							<p>Medibird embodies trust. It is approved by ICMR for Covid-19 testing and reporting.</p>
						</li>
						<li> <i class="icon "> <img src="./images/icons/4.png" height="55" alt="icmr"></i>
							<h3>International Travel Approved </h3>
							<p>Medibird has the distinction of being formally approved for Covid-19 status required for international travel.</p>
						</li>
						
						
					</ul>
				</div>
				<div class="col-sm-4">
					<ul class="item-list-left">
					<li> <i class="icon "> <img src="./images/icons/2.png" height="55" alt="icmr"></i>
							<h3>Fast Reporting</h3>
							<p>Medibird ensures quick, sharp and accurate reporting for Covid-19. Get reports in 6-12 hours.</p>
						</li>
						
						<li> <i class="icon "> <img src="./images/icons/5.png" height="55" alt="icmr"></i>
							<h3>Quick Responce Team</h3>
							<p>Medibird has on-boarded the best of technicians to ensure quick, accurate and responsible service standards.</p>
						</li>
					</ul>
				</div>
				<div class="col-sm-4">
					<ul class="item-list-left">
					<li> <i class="icon "> <img src="./images/icons/3.png" height="55" alt="icmr"></i>
							<h3>24x7 Home Collection</h3>
							<p>Don't wait till morning if you're unwell at midnight. Call Medibird for 24x7 collection.</p>
						</li>
						<li> <i class="icon "> <img src="./images/icons/6.png" height="55" alt="icmr"></i>
							<h3>Safe Home Collection </h3>
							<p>The Medibird phlebotomist is trained to provide the most hygienic and safe sample collection from your home.</p>
						</li>
						
					</ul>
				</div>
			</div>
		</div>
	</section>
	
			<!-- TESTIMONIALS GRID LEFT BLOCK -->
		<section id="testimonials-grid-left" class="quote-block bg-color1 pattern-bg" style="background-image:url(images/pattern-bg1.png)">
			<div class="container">
				<h2 class="title dark-bg">Testimonials</h2>
				<div class="row no-dev">
					<div class="col-sm-4">
						<div class="quote editContent">
							<i class="icon icon-facebook2"></i>
							<p>I'm delightfully surprised by Medibird's quick response time.</p>
							<small>Harpreet Kaur</small>
						</div>
						<div class="quote editContent">
								<img src="images/customer-photo.jpg" alt="John Doe" width="35" height="35">
							<p>Medibird is a refreshing change from lab delays and bad punctuality of other providers.</p>
							<small>Kamaljeet Layal</small>
						</div>
					</div>
					<div class="col-sm-4">
						<div class="quote editContent">
							<img src="images/customer-photo.jpg" alt="John Doe" width="35" height="35">
							<p>I really marvel at 6-12 hour Covid-19 reporting of Medibird.</p>
							<small>Rahul Gupta</small>
						</div>
						<div class="quote editContent">
							<i class="icon icon-facebook2"></i>
							<p>Medibird took my Covid-19 sample in absolutely safe efficient way.</p>
							<small>Monika Rastogi</small>
						</div>
					</div>
					<div class="col-sm-4">
						<div class="quote editContent">
							<i class="icon icon-facebook2"></i>
							<p>The Medibird Covid-19 test collection technician  arrived dot on time.</p>
							<small>Sameer Chhabra</small>
						</div>
						<div class="quote editContent">
							<img src="images/customer-photo.jpg" alt="John Doe" width="35" height="35">
							<p> What impressed me most about Medibird was the professional approach and meticulous attention to detail.</p>
							<small>Sheetal Chaudhary</small>
						</div>
					</div>
				</div>		
			</div>
		</section>
	
	<!-- MAP HALF BLOCK -->
	<section id="map-half" class="bg-color3">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="embed-responsive embed-responsive-4by3">
						<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14008.582257232636!2d77.1010206!3d28.6253991!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x81f7b2bcbc6079cd!2sMedibird%20Diagnostics!5e0!3m2!1sen!2sin!4v1608731109190!5m2!1sen!2sin" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
					</div>
				</div>
				<div class="col-md-4 col-md-offset-2">
					<h2>Contact Us</h2>
					<h4 class="sub-title">We'll answer you as soon as possible.</h4>
					<ul class="data-list">
						<li><i class="icon icon-pointer"></i>BF-3 Jail Road<br> Next to Dominos,
							Janak Puri <br>New Delhi-110058
							</li>
						<li><i class="icon icon-call-in"></i>7725-85-85-85<br>
							</li>
						<li><i class="icon icon-envelope-open"></i>support@medibird.com</li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	
	<!-- FOOTER -->
	<footer id="footer" class="bg-color1a dark-bg" style="background-image:url(images/bg13b.jpg)">
		<div class="container">
			<!--<div class="row">
				<div class="col-md-6 col-md-push-6 text-right">
					<ul class="soc-list">
						<li><i class="icon icon-envelope-open"></i>support@medibird.com</li>
					</ul>
				</div>
				<div class="col-md-6 col-md-pull-6"> <img class="logo" src="images/footer-logo.png" alt=""> <span class="editContent">© 2020 Select<br>
					Designed by <a href="http://multifour.com/" target="_blank">Medibird Team</a></span> </div>
			</div>
		</div>
	</footer>
</div>
<!-- /#wrap --> 

<!-- MODALS BEGIN-->
<div class="modal fade" id="modalMessage" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
			<h3 class="modal-title">&nbsp;</h3>
		</div>
	</div>
</div>
<!-- MODALS END--> 

<!-- Call Connent -->
<div class="callcontent_wraps">
    <div class="collconnect_innr">
        <ul>
            <li>
                <a href="https://api.whatsapp.com/send?phone=9666666666&text=Hi Mediworld Please Send a Message" target="_blank"><img src="images/001-whatsapp.svg"></a>
            </li>
            <li>
                <a href="tel:911234567892"><img src="images/002-telephone.svg"></a>
            </li>
        </ul>
    </div>
</div>
<!-- End Call Connent -->

<!-- JavaScript --> 
<script src="scripts/jquery-1.11.2.min.js"></script> 
<script src="scripts/bootstrap.min.js"></script> 
<script src="scripts/jquery.validate.min.js"></script> 
<script src="scripts/jquery.datetimepicker.js"></script>           
<script src="scripts/smoothscroll.js"></script> 
<script src="scripts/jquery.smooth-scroll.min.js"></script> 
<script src="scripts/placeholders.jquery.min.js"></script> 
<script src="scripts/jquery.magnific-popup.min.js"></script> 
<script src="scripts/jquery.counterup.min.js"></script> 
<script src="scripts/waypoints.min.js"></script> 
<script src="scripts/video.js"></script> 
<script src="scripts/bigvideo.js"></script> 
<script src="scripts/custom.js"></script>
            
</body>
</html>